body, html {
    height: 100%;
    color:#5c6760;
    font-family: Arial, sans-serif !important;
}

.bg {

}
.container-fluid {
    margin: 0 !important;
}

.navbar-brand {
    padding: 5px 0 0 0;
}

.navbar-brand .firma{
    font-size: 12px !important;
    color: #5c6760 !important;
    padding: 10px 0 0 10px;
    font-weight: bold;
}

.navbar-brand img {
    max-width: 110px;
}

@media screen and (max-width: 767px) {
    .navbar-brand img {
        max-height: 40px;
    }
}

.navbar-inverse {
    background-color: #FFFFFF;
    border-color: #FFFFFF;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    color: #5c6760;
    background-color: #FFFFFF;
}

.navbar-inverse .navbar-nav > li > a {
    color: #5c6760;
    line-height: 50px;
    text-transform: uppercase;
    font-weight: bold;
}

.navbar-inverse .navbar-nav > li:hover {
    background-color: #FFFFFF;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #5c6760;
    text-decoration: underline;
}
.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000000 !important;
}
.logowanie {
    margin-top: 10px;
    line-height: 40px;
    font-size:1.1em;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

@media screen and (max-width: 767px) {
    .logowanie {
        margin-top: 60px !important;
    }
}

@media screen and (max-width: 990px) {
    .logowanie {
        margin-top: 60px !important;
    }
    .navbar-inverse .navbar-nav{
        margin-top: 40px;
    }
    .navbar-inverse .navbar-nav > li > a {
        line-height: 0px;
        clear: both !important;
        padding: 0 10px;
    }
}

@media screen and (max-width: 1200px) {
    .navbar-inverse .navbar-nav > li > a {
        padding-right: 10px;
        padding-left: 10px;
    }
}

.logowanie a {
    color:#5c6760;
}

.logowanie a:hover {
    text-decoration: none;
}

.logowanie .opcje{
    margin-top:30px;
}

.logowanie .naglowek span.tytul {
    font-size:1.4em;
}

.logowanie span.info, .logowanie .info {
    font-size:0.9em;
}

.logowanie .ramka {
    border-width: thin;
    border-radius: 5px;
    background-color: #ffffff;
    color: #5c6760;
    border: 1px solid #d2d6de;
}


@media screen and (max-width: 1200px) {
    .logowanie .naglowek {
        line-height: 30px;
    }
}


.mt10 {
    margin-top: 10px;
}

.mt20 {
    margin-top: 20px;
}

.mb10 {
    margin-bottom: 10px;
}

.login-box-body, .register-box-body {

}

.form-control {
    border-radius: 0 !important;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.btn{
    color: #fff !important;
}
.btn-primary {
    background-color: #135e8d !important;
    border-color: #135e8d !important;
}

.btn-primary:hover {
    background-color: #787878;
    border-color: #787878;
}
.article{
    margin-top:60px;
    margin-right: 0;
    margin-left: 0;
    background-color: #fff;
    border-color: #ddd;
    border-width: 1px;
    border-radius: 4px 4px 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.loga-ue {
    margin-top: 20px;
}

.wykonawca {
    color: #5c6760 !important;
}

.cb{
    clear: both !important;
}

.top {
    background-color: #135E8D;
    border-color: #003556;
}

.top ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.top ul li{
    display: inline-block;
    color: #ffffff;
    padding: 15px;
}
.top ul li a{
    color: #ffffff;
}